---
term: kakapo
slug: kakapo
alt forms: []
search terms:
  glb:
  - kakapo
  eng:
  - kakapo
  - strigops
  epo:
  - kakapo
  spa:
  - kakapo
  - kákapu
  - strigops
ipa: kaˈkapo
ipa link: http://ipa-reader.xyz/?text=kaˈkapo&voice=Ewa
status: false
category: root
word class: b
trans html:
  eng: kakapo, <em>Strigops</em>
  epo: kakapo
  spa: kakapo, k&aacute;kapu, <em>Strigops</em>
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - kakapo
    - <em>Strigops</em>
  epo:
  - - kakapo
  spa:
  - - kakapo
    - kákapu
    - <em>Strigops</em>
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Arabisa: كَاكَابُوْ &ldquo;kakabu&rdquo;
    Doycisa: Kakapo
    Englisa: kakapo
    Espanisa: kakapo
    Fransesa: kakapo
    Hangusa: 카카포 &ldquo;kakapo&rdquo;
    Hindi: काकापो &ldquo;kakapo&rdquo;
    Indonesisa: kakapo
    Niponsa: カカポ &ldquo;kakapo&rdquo;
    Parsisa: کاکاپو &ldquo;kakapo&rdquo;
    Pilipinasa: kakapo
    Rusisa: какапо &ldquo;kakap&oacute;&rdquo;
    Tamilsa: காக்காப்போ &ldquo;kakapo&rdquo;
    Turkisa: kakapo
    Vyetnamsa: kakapo
tags:
- hewan
- piu
rhyme:
  biskopo:
    word class: b
    term: biskopo
    eng: bishop
    epo: episkopo
    spa: obispo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  grupo:
    word class: b.oj
    term: grupo
    eng: group; group (together)
    epo: grupo
    spa: grupo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kapo:
    word class: b
    term: kapo
    eng: cape (<em>geography</em>)
    epo: kabo
    spa: cabo (<em>geograf&iacute;a</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sampo:
    word class: b.nenoj
    term: sampo
    eng: walk, stroll, promenade; take a walk, go for a walk, go on a walk, stroll
    epo: promenado; promeni
    spa: paseo, caminata; pasear
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tipo:
    word class: b
    term: tipo
    eng: type, kind, sort, genus
    epo: tipo, speco
    spa: tipo, clase, categor&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  topo:
    word class: b
    term: topo
    eng: mole, <em>Talpa</em>
    epo: talpo
    spa: topo, <em>Talpidae</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- kakapo
...
